Create a drop-in linkCopy Pagepost https://api.staging.payrails.io/merchant/dropInLinksCreate a drop-in link.Body ParamsworkspaceIduuidrequiredUnique identifier of a workspace in Payrails.amountobjectrequiredamount objectworkflowCodestringDefaults to payment-acceptanceWorkflow code to use for the drop-in link execution.allowPartialFulfillmentbooleanDefaults to falseWhether the link can be paid in multiple partial payments.truefalsedescriptionstringHuman-readable description displayed for the payment link.merchantReferencestringMerchant reference for reconciliation, for e.g. an invoice number.metaobjectMetadata for the context of an execution. Includes Payrails-defined structures for most common fields used in workflows, but can also be extended by merchant or provider-specific fields. For more information, visit our Meta Fields guide.meta objectexpiresAtdate-timerequiredExpiration timestamp in ISO 8601 format with timezone, for e.g. 2025-03-01T23:59:59Z. After this time the link is no longer valid.Headersx-idempotency-keyuuidrequiredIdempotency key to be used. Sending again the same key would return the same result without re-executing the update.Responses 201Created. 400Bad Request. 401Unauthorized. 403Insufficient Scope. 404Not Found. 422Unprocessable Entity.Updated about 1 hour ago